kopano-statsd(8)

Name
kopano-statsd — statistics collection daemon

Synopsis
kopano-statsd [-c configfile]

Description

This service receives statistics submissions from kopano-dagent, kopano-spooler and kopano-server and stores them in a round-robin database from which graphs can be created at a later time with rrdgraph(1).

PNG image creation is not part of kopano-statsd. This is presently left in the hands of the administrator, because styling is a user preference, and because some environments may want to use an on-demand _or_ a gratitious periodic image generation, depending on the system's purpose and expected performance characteristics.

Options

-c configfile
    Load an alternate config file. If none is specified, statsd.cfg will be sourced if available.

Configuration file

The format of the configuration file follows the same key=value scheme from other Kopano config files.

See also

kopano-statsd.cfg(5)